Viewing Issue Advanced Details Jump to Notes ] megasys1.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00366 Misc. Minor Have not tried Jan 28, 2008, 10:27 Dec 13, 2015, 20:26
Tester YMI View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved   Driver megasys1.cpp
Version 0.70u5 Fixed in Version 0.169 Build
Summary 00366: chimerab: no movements in attract mode / instruction screen
Description No movements in attract mode / instruction screen
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems chimerab
Attached Files
 

- Relationships
related to 00365ResolvedHaze 64street: characters don't move in attract mode 
child of 00523Closed chimerab, 64street: No movements in attract mode. 

-  Notes
User avatar
No.07998
haynor666
(Tester)
Dec 27, 2011, 23:23
actually second player moves and shoots. Still movements it's a bit weird.
User avatar
No.12235
Haze
(Senior Tester)
Dec 12, 2015, 20:44
fixed